add_subdirectory( akregator )
add_subdirectory( blogilo )
add_subdirectory( kabcclient )
add_subdirectory( kalarm )
add_subdirectory( kioslave )
add_subdirectory( kjots )
add_subdirectory( kleopatra )
add_subdirectory( kmail )
add_subdirectory( knode )
add_subdirectory( knotes )
add_subdirectory( konsolekalendar )
add_subdirectory( kontact )
add_subdirectory( kontact-admin )
add_subdirectory( ktimetracker )
